<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and find the words.]]></rubric>
<word clue="thinking only about what is good for you">SELFISH</word>
<word clue="all the way round">AROUND</word>
<word clue="air that moves">WIND</word>
<word clue="something soft, cold, and white">SNOW</word>
<word clue="we walk on this">GROUND</word>
<word clue="this is very cold, hard rain">HAIL</word>
<word clue="the colour of an expensive yellow metal">GOLDEN</word>
<word clue="when you feel that something is true">SURE</word>
<word clue="icy water that often covers things when it is cold">FROST</word>
<word clue="an expensive white metal">SILVER</word>

</exercise>